{
  "paths": [
    {
      "_path": "bin/faToTwoBit",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/ucsc-fatotwobit_1729848759924/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "aee1a93f9b9d996a5ba7b8476e20e57730665774f3c5d73afe0dcabc4dfe004b",
      "size_in_bytes": 5387576
    }
  ],
  "paths_version": 1
}